[bs]
负=多象各处名然久争色外急条欠务冬备逢危负龟奂詹夕尔免兔逸勉祭舛桀飧夤怨鸳眢逄螽咎昝雒惫炙灸刍煞雏皱邹玺迩麁処亇負亀勨奐烉夐粂覙鵵厃矦甔頠臽欿鹐燄鵮毚劖酁角解触邂蟹觫觞觯斛觖觚觥鱼鲜鱿鲢鳍鳔鲒鲭鳜鲅鲕鲔鲆鳕鲼鲑鲠鲡鲽鳓鲰鲮鲍稣鳆鳅鲶鳐鲷鲦鲧鲋鲵鳇鲚鲛鳙鲂鲸鳞鳝鳟鲩鳊鲫鲟鲺鳋鲐鲻鲱鲈鲇鲳鳄鲴鲲鲤鳢鲁鳗鳃鲥鳎鳏鲣⺈
复=年生怎知失每第等先告朱选造复制舞缺牛竹卸靠赞繁迤甥無歓勧観鵇橆鷡甒鄦毎尓罐缶缸罅欫乞迄短矮智迭矫敏氧氢氛氮氨氯氟氦氩氪氕氡氰氘氚氖氲氤氙眚掣邾犇矢矬雉矧矩榘迕毓鳘鹄郜乍迮
亻=你他作们但做使何仍假似偏低仰伟任您体凭优件值位住停伪仪候亿传便健伊佛仔仇傻俄俘侯侵伺俱侧付例倾伍侠俩倪信倒估伤仗傲债倩偷价份俗俭佩佣伴伙倦僧倔俯俊仅修催偿俏伏俺佳借供像化华货侍侮伦伯依倍集促侨伥佻储侬仞俑儒侥傅僭佤伢仁仨俦佞佰仃僵俪俨俅佴仟仫僬俳仆侗俜儇佬僚代佚侏俐倭侈佟傺偬傀俾偻佯僻伽仲伸偶俚倮保仙侦悠傥俸傣佐侉倚佑侑伐垡仳偕侄牮袋贷黛岱仕佶僖休鸺傈僳偌儆倻什偾伎伛偃仵仡恁赁侩伶伧佾倜佝儋仉仿傍售焦隹隼鹪劁雠隽佼侪伉僮僦伫倥佗傧倌倨伲仂俟侔傩佧倬攸倏倘偈倡俣堡煲侃侣佃偎儡仹偰伕僣侀伝仠仼侙倵佅佦侕偄伻俫倢侇伡仾伅仜佂怤姇俌俉傮伂侢仸仛侹倕偛佸伒俽偱仮侜傂偊侐佽偫傱倄俙僁僠伜儗俇侰鄇伋係傁倠偟
人=人个会今领从全坐命拿众合金创令食介企伞仑佘仝念含舒途剑愈盒禽贪仓邻余叙舍敛俞逾斜鸽氽俎翕刽郐畲鑫佥毹觎龛颌歙翎衾丛耸怂脊鹡鶺颔瓴戗仚亾尒亼佱仺仐舎仌韱夎剉睂亽仒侴舗兪侖傘飮剱剣
犭=猜狠犯独狗猪猛狼犹狱狐狮猴逛猫狂狙猾狈狰狭猿猎逖狄猖猩狲猊猡犸狃猸獭狴猢狨犴獠猗獗猹獬犰猁獯猱狷橥獾狍狯狳猞猃犷狡狺猝獐獍狞狩狒猕狻狁狸猓狎猥猬狾狫狤獉猰獓狋獂犾狉獿獳狘犽犲狇狟犻狜狌猘狣犵狏狅狧狶猨猺狑猣狥犱犳狢狝獀猈狿猚狛獥獆獋獔獙猀犺獞犿獤猄獽猐獇獈獜猶悐猟猏猵猽犼猅猇狔猳狓猤獝猭狕獵峱狆猠狪猯獕獛鵟狹獮狵獶獁獟獖猍獑猼獺獢獫獪猙獊猦獡獅獄鸑獷獼猻獹獩狽玃玁猧狦獧獨玀猉獚獴獏獦獲玂猔狖獱獰狚猂猑猲獌犭
彳=彳行彴彶彵彺彻彸役彷征徂徃彾彽往彿彼径衎徍待徔徆徊徇徉衍律很後衏徒徕衐徑徏徎徐垼従鸻徣徝徠術徛徢徘徙徜得衔從衑徟衒徖徤街惩衖徚徥衕御復徨循徧徦徫徰衙微衘徭徯徬愆徳徱徴幑銜徶徺憄衚德徵衝熧慫徸徹衜徲衛衠徼徻衡衞衟鴴徽徾禦鵆聳勶懲徿忁忀忂躗讆黴躛讏衢
千=千敌丢乘乱迁乖垂廷歃适重熏甜辞剩忎埀動憅勲濌勳甀郵乗剰臿敮刮舌舔舐鸹憩壬颋頲
白=白的邀迫泉魄皖兜皓皂翱鬼卑帛皑皎皈皤皇皌皬遑皋皘槩曁皍皁敀皒皭皊皀皃皗旣墍卽皞皥皛皨皡皦皪皐楽翶皫皜皏癿劰廹樂灥皅兠皉皔畠皚緜皠皟皢皣皧鹎郫魅魃魉魑魁魈魍敫皝皩鷎鵯鸄譥
毛=毛毜毝毡毧毢毨毥毩毪毬覒毴毳毱毰毯毽毶毸毺氁氇氆氊氌
八=八分公父爸兮贫欲谷盆颂翁颁爷爹斧釜鹆坌忿岔瓮釡爺尣尩尦兌敓
乂=凶杀希刹肴郄爻刈鬯弑郗欷殽郩爼兇瓻殺弒剎敎鵗閷乂
爫=爫寽孚妥采觅受爭乳爰爯郛舀爱奚彩覓乿爲舜遥愛嗠亂飖爳鄬虢鹞噕辤頱爵繇谿鵎雞鶏颻覶辭鶢鷂鷄
片=片版牉牊覑牍牋牌牒牐牏牎牑牔牓牕牗牖牘
自=自臭息鼻臬臫郋鄓臰臯翺臮鄎甈臲辠鼾鼽劓齄邊臱邉鷍鷱
看=拜看掰搿
牛=牜牝牞牡牤牠牣牫牪牦牧牬物牨牥牯牱牰牭牲牴牳特牺牷牸牾牻牼牿觕犆犊犄犋犅惣犉犃犈犍犑犐犏犌犕犔犓犒犗犙犞犜犝犠犡犢犦犤犥犣犧犪
鹄=告先选造靠赞郜鹄⺧兟酂贊酇劗頶鵠勂
几=几凡风朵凤夙凰殳剁凮凩凬凪凧凨鳳鳯凲飑飕飚飓飗飏飐飔
九=九杂鸠丸旭馗旮卆奿厹虓叴雑訄鳩頄尴尬尥尯尲尨尮尳尪尰尷尵
匕=匕疑颖旨鸨颍肄颎欵觺颕眞顚鷆鴲潁顈熲穎鴇駂頄頴
勹=忽够包句匆勾匀匈旬勺甸匍匐訇勿刎刨鸲劬郇匎匉勽匁匌匒匋匃胷匂勼匇匄匊灳匓勻匑匔鵴芻鶵雛皺鄒甮怱曶炰勹
服=周册删丹雕彤刐彫週翢郮鵰雘鴅朑脁肦胊膧朥脧胐
饣=饣饤饥饦饧饨饩饪饫饬饭饮饯饰饱饲饳饴饵饶蚀饷饸饹饺饻饼饽饾饿馀馁馂馃馄馅馆馇馈馉馊馋馌馍馎馏馐馑馒馓馔馕
留=贸留貿遛鄮鹠劉斵鶹
丘=丘乒乓兵邱岳屔
身=身射躬躯躮躭躰躳躲躱躴躵躼躸躺躶躷躹躻躽躾軀軁鵢躿軅軃軄軂軆軇軈軉
兆=兆逃覜頫鴵鼗
入=入籴汆糴込屳兦肏鳰
岛=鸟凫岛枭鸵袅鹱
囱=粤囱囟甶囪恖顖粵悤
川=川顺順
卯=卿卯乮
膧=肦胊胐脁脧膧
乌=乌邬
氏=氏印氐氒帋邸昏鸱鴟
风=风飏飐飑飓飔飕飗飚
風=風颩颫颬颰颭颮颱颲颳颵颴颶颷颺颸颼颹颾飀飃飂飅飇飉飈飋飍
务=各处条冬备务逢逄惫螽咎昝雒夆処蠭夅夈敋洜邍頟鵅夂夊
夕=夕多外名飧夤然怨鸳祭舛桀夗眢炙夘邜迯夞斘夝夡夠迻翗郺卶頯遙邎爒豋詧夗駌鴛妴盌
尔=乐尔迩玺覙
久=久灸粂
然=炙祭然遙豋詧頯爒邎
包=包刨炰
丹=丹刐彤鴅雘
气=气氕刏氘気氖氙氚氜氝氛忥氞氠氡氟氢氩氥氤氦氧氣氨氪氫氰氬氭氮氯氱氲氳
手=手劧掱
幷=幷逬甁
失=失劮迭怣鴩
生=生眚甡甥甧
斤=斤斥邤劤近斦欣颀啠頎質斶劕
反=反返
免=免兔勉逸鵵
处=处咎昝
外=外迯夞
島=鳬島梟鳥鳦鄡裊鳧鄥鳨鴃鴚鴏鴤鴥鴕鴼鵌鵔鶀鵿鶃鵻鵦鷌鶳鷈鷻鸌鸃鸔
卑=卑郫鹎鵯
兔=兔逸鵵
厃=厃危矦詹頠甔
冬=冬螽
各=各洜敋雒頟鵅
乞=乞刉迄
缶=缶缷缸缻缼缹缺缽缿罀缾罁罅罆罈罉罇罏罎罐
乍=乍迮怎
父=父爷斧爸釜爹爺
从=从丛众怂剉夎耸韱
公=公兊枀瓮忩颂毤翁勜頌鹟鶲
先=先选兟赞酂贊劗酇
勿=勿匆刎曶忽甮怱
句=句够鸲劬邭欨雊敂斪鴝
旬=旬郇迿銞
告=告郜勂造鹄靠頶鵠
壬=壬丢廷颋頲
和=和种积稆程惒
香=香馚馛馝馜馞馟馠穝馣馢馡馧馤馥馦馩馪馫
今=今念领贪含颔衾令瓴翎邻侌欦雂敜酓盦韽鳹貪鸰刢領頷鴒
会=会刽郐
合=合命郃弇敆拿剣欱龛畣盒剱鸽颌翕翖僉搻樖頜劍劎劒劔歙龠斂歛鴿盫龡龢顩龕龣龥龤鸙
佘=佘畲
令=令刢邻念瓴衾鸰领翎敜領鴒
含=含貪颔頷
任=任凭侹栠赁恁賃鵀
化=化华货貨
仳=仳偕
什=什做体估值休佳侍佬仕伎偾侼傎値僨倈佶僖俧鸺侤倰侾偖倖佉傤僸儊倯烋恷鵂僥儎儔儓儥
伌=侲傉儮傆伌傶
伖=优仗佐佑伏俺倚侑僚侉伖佈侟倷倴傸偧俠傄
偃=伛偃佢儖傴
伤=作伤件侮侏佚仡仵倁儛侁俈儹傷
价=偷价俭伦伶伧侩佺俆倽佮侳仱伱佡偸倹儉倫儈傖僋
份=仈份俗佾伀倊傟
佣=佣倜仴倗俷
仢=佝偬侚伆仢伨佨㑳
偩=你您像儋侈佟傺佲佹傑俛㑇偩儳佭俢倃偺佫俻
仉=仉佩伇偑
伩=住信位停倍仿依傍俯佼侪伉倣侫僦僮隹集售焦隽隼鹪劁雠伩倅傚俲偙侅俼伭傗儃儲傠儕儕偯儫倞儴傐侂傭傏儦儣儭偐傡倿偣傽傹億儱
佯=伴伙倦僧佯偻倓傞僐俤併傔侎僯偂侻偤僔儯儀僗儝
仂=仂伽仭佋
俊=仏佁侔俟俊傪
仅=仅傩
爪=爪坕爬爮
侍=佳侍佬侤倰侾偖倖佉傤僥儎
佶=仕佶僖俧儔儓儥
偌=借供偌儆偀僙僅傇伳偞佄倛僛偡備憊傼儺僷儰僃儚
伏=伏俺倚僚侉倷倴傸偧俠傄
代=代贷袋黛岱牮垈帒柋貸
俏=侊俏倘偿傥僘儅償儻
個=伷個伵佪俜儇儂僼僂儸
伿=保促仲侣侃俣堡煲侱偮伿俋儙偔偘僺侶諐俁僓傊儼僤賲
仙=仙侺偳催傰儶
佫=佟佭佫佲俢倃俻偺
俯=侂俯傏傭儣儦
佇=伫佇佗侘侒俒俕倧倌倥倇傢傧傛僒僿儐儜
伲=伬伲侭侷倨倔偓偋僝僻
侞=伮侞
徐=彾徐從衑銜熧慫徻聳
彷=彷往衒徬徸徹勶徿忀
徉=徉従徶衜
狯=狑狯狳猃猞獊獫獪
狡=犷犿犺狡狺猄猝獄獐獍獤獞獷獽鸑
獈=狄猐逖悐獇猶獈獙獜
牤=牤牨牥犉犃犒犜犝犥
倩=倩债俵傲傃債儬
休=休体倯烋恷鸺僸儊鵂
侸=使何侸倳儾偪
伓=伓伾俖
但=但伸偶倡俚偈倮倱偍儤傝僈敒儑偒
俘=俘俀倸偁傜傒僞僢僾
肢=脚肚脖膝膨肢腩臌膹胠胿膮
肱=肱胧肽胯腌脄肬胈膸脥肰膫
胙=胜腹胙臜胅脌肐脢胣膴臢膓
脍=肣胗朎脍脸脞腀腍腧臉膾
朐=肑肳朐胞胸脗褜
肌=肌股
肪=肮肪胘脏脐胶脑胲脝朜腋腑脺腤腣膌膅膀膔膟朣膱膪膻臁臆臃臍臕朧
脱=脱胖膳朕胼腾滕脒膦塍媵羘膉膁腅榺騰䲢鰧謄勝縢腃黱賸幐螣膡
猫=猉猎猫獏獚獦獲獴獾玂
犷=犷獷
狞=狞狖狩猔獱獰
针=针镇铐钴钍钵铑锗
钢=钠钡钢铜铟锢
铁=铁锆铢铣
钤=钤铃铨铪锉镎
钓=钓钩钧锪铇
铮=锋钦铭铮铯镥铬镵
铰=镜锌镀铲铰镶铱镰镑镝铳锍铉铈钪镐镳镛锫镱钫镟镞锿镦
锐=䦅钬锐锑锩锬镁镂镃镒镨
钌=钌锰
钗=钗铎
秃=秃颓穨頽鵚
秀=秀透頺
俸=俸偆傣
便=俥俌便倲偃僆傅僌傳僡
俔=倶儩側俔
佃=佃偎儡偲侽傫儽
俐=俐俬俰倭偢僽
倞=倞偯停傐僦儫儴
位=位倍倿偣偐傡傽傹僮億儭儱
肚=肚脚胠胿膮
朠=朑腊朠腜膜膵臈臒朦臓臙臟
肽=肰肽胯脥腌膫
脶=肿腭臊脶脵脭胑膭
脏=脏腑膅膔臁臕
腔=胺脘腙腚腔腕腟膑膣臗臏
猖=猩猓狸猖狎狚猂猑猲獌
铓=错钳锚镬锘铹镆铓锳䦃
铛=铛销锁镋镗
铝=钟铝锅锷锃铞
锢=铟锢
铠=铠镚
镀=镀镛镰镳
黎=剓棃犂睝黎錅邌鵹鯬黧
偔=偔僤儼
腷=胢脨脰腷膈膒
胆=胆腥胛胂腽腂腢腸
猥=猥猬
钷=钶钷镉
钽=钽钾锂锝锞锟锠锡镘
钡=钡铡
钫=钫镞镟
钬=钬锬
嵇=嵆嵇稽諬
筢=箍箝籀箨筢筘篺箉簎簼籒籡籜
筑=笁筑筇笻築篫篢
等=等箸筠篈筀篕籖
箬=簧箬箕簸篏笹簕籆簛簊
筥=篑筥筽箿簬筼簣簞篔
箘=筃簂箇箘笝筁
锌=铲锌锫镜镱
箱=笨箱篐箖簯籕
笪=笪筸箟篂笚篳
們=們僴僩
飰=飰飳餃餏餢餹饘饝饟
腰=腰膘
腾=䲢勝腃塍幐媵腾榺滕膡螣縢賸謄騰鰧黱
算=算篡纂篹簒籑筧筫篎籰
鉣=釷銬鐡鐵鍺鉣鐃銈銠錂錴﨧﨨鐽鎑鎱
鋩=錯鉗鐯鎝錨鍈鉪鐁鑶鍱鍖錤錵鏵鑉鐄鍩鉷鏋鏾鐷銰鑝鑊鑮錺鋩钄鍣鑵鑖鏌
鋁=釦鈡鋁鑓鍔鋛鐀鋥鏴鉵鉙鋜鐰銱鋗鉂鍓鋘
錌=銟錌鍴鎧鎽鏙鏰鑴
餀=餀餝饃饉饊饚饛
鉭=鈤錁鋰鉀錫錕銲鐛鏎鑤錩鎉鍀鍉鍻鍝鉮鍟鉭鏝鎾鍚鎤
鲳=鲥鲤鲲鲳鳀鳁鳎鳗
鉬=鉬鍘鋇鐤钁鋧鑺
鈿=鈿鍶鎅鏍鍡鑘鑸
錇=鉝鋅錇鏱鏡鏟鐘鐿鑨
鱖=鯎鰔鰄鱖鱤鱱
魰=魰魧魴鮌鮫鯍鯨鯙鯳鯜鯲鰝鰟鱇鱅鱆鱣鱭
魼=魼鮭鮳鮱鯐鯺鯥鯪鰭鰪鱙
鰙=鰳鯕鰈鱹魽鱯鱑鱴鰙
鯳=鯳鱇鱅
鯧=鰣鯉鰻鯧鯤魻鰅鱪鰨鯷鰛鯹鰑鯣